/* Import our fonts */

/*
@font-face {
	font-family: 'MisoLight';
	src: url('fonts/miso/miso-light-webfont.eot');
	src: local('☺'), url('fonts/miso/miso-light-webfont.woff') format('woff'), url('fonts/miso/miso-light-webfont.ttf') format('truetype'), url('fonts/miso/miso-light-webfont.svg#webfontR7AhzoT1') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MisoRegular';
	src: url(fonts/miso/'miso-webfont.eot');
	src: local('☺'), url('fonts/miso/miso-webfont.woff') format('woff'), url('fonts/miso/miso-webfont.ttf') format('truetype'), url('fonts/miso/miso-webfont.svg#webfontPIkVXRCF') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MisoBold';
	src: url('fonts/miso/miso-bold-webfont.eot');
	src: local('☺'), url('fonts/miso/miso-bold-webfont.woff') format('woff'), url('fonts/miso/miso-bold-webfont.ttf') format('truetype'), url('fonts/miso/miso-bold-webfont.svg#webfontkr2cXK5S') format('svg');
	font-weight: normal;
	font-style: normal;
}
*/

/* Setup our base typography */

body {
	color: #555;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 150%;
}

h1 {
	color: #000;
	font-size: 22px;
	font-weight: 300;
	line-height: 100%;
}


h2 {
	color: #000;
	font-weight: normal;
	font-style: normal;
	font-size: 18px;
	margin-top: 40px;
}

h3 {
	color: #000;
	font-weight: bold;
	font-style: normal;
	font-size: 14px;
}

a {
	color: #ff225d;
	text-decoration: none;
}

a img {
	border: none;
}

a:hover {
	border-bottom: 1px dashed #ff225d;
}